Subject: RE: 221576
From: "Daisuke Murata (DIUM)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ismael Zakaira <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Wed, 15 Jun 2022 05:01:07 +0000

Thank you, Pritish! 😊

From: Pritish Nandi <[email-masked]>
Sent: Wednesday, June 15, 2022 2:00 PM
To: Daisuke Murata (DIUM) <[email-masked]>
Cc: Ismael Zakaira <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: 221576

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Daisuke,

Thank you for the feedback. This was escalated to me via Shivangi yesterday. I was on leave so did not get a chance to speak to Ritesh. I will speak to him today.

Regards,
Pritish

________________________________
From: "Daisuke Murata, DIUM" <[email-masked]<mailto:[email-masked]>>
To: "Ismael Zakaira" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, June 14, 2022 9:58:06 AM
Subject: 221576

Hi Ismael and Pritish,

Regarding 221576, I happened to find this one and saw the POP was collected without L2 supervision and the case was somehow closed even after the customer came back to us with POP.
Now the follow up ticket is assigned to Shivangi, but please instruct Ritesh to follow the procedure and take care of the rest if you agree. Customer must be quite confused now.

Daisuke Murata
Technical Support Specialist
EPOS Japan
Mobile: 080-5105-4566